prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg0
includedir=/usr/local/include/ffmpeg0

Name: libavutil
Description: FFmpeg utility library
Version: 50.43.0
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavutil0 
Libs.private: -lm
Cflags: -I${includedir}
